@charset "utf-8";
/* CSS Document */

body{
		background:#CCC;
		font-size:12px;
		font-family:"瀹嬩綋";
		margin:0;
		}
a{
	color:#000000;
	text-decoration:none;
		}
a:hover{
			color:#006191;
			text-decoration:underline
			}
a img{
			border:0px;
			}
.bai14C{
		font-size:14px;
		color:#FFFFFF;
		font-weight:bold;
		}
.hong12X a{
			color:#006191;
			text-decoration:none;
			}
.lan12X a{
			color:#006191;
			text-decoration:none;
			}
.hong12X a:hover{
			color:#006191;
			text-decoration:underline
			}
.bai14C2{
		font-size:14px;
		color:#FFFFFF;
		font-weight:bold;
		}
.bai12X a{
			color:#FFFFFF;
			text-decoration:none;
			}
.bai12X a:hover{
			color:#FFFFFF;
			text-decoration:underline
			}
.hanggao {
			line-height:12px;
			color:#000000;
			line-height:20px;
			}
.hanggao a{
			line-height:12px;
			color:#000000;
			line-height:20px;
			}
.hong240C{
			color:#000000;
			font-size:24px;
			font-weight:bold;
			}
.gueen14C{
			color:#D03500;
			font-size:14px;
			font-weight:bold;
			}
.gueen14C a{
			color:#D03500;
			font-size:14px;
			font-weight:bold;
			}
.gueen16C{
			color:#D03500;
			font-size:16px;
			font-weight:bold;
			}
.gueen16C a{
			color:#D03500;
			font-size:16px;
			font-weight:bold;
			}
.lan12C{
color:#0000FF;
font-size:12px;
			
			}
.lan12C a{
			color:#034D81;
			font-size:12px;
			line-height:18px;
			font-weight:bold;
			}
.bai14C{
			color:#FFFFFF;
			font-size:14px;
			font-weight:bold;
			}
.bai14C:hover{
			color:#FFFF00;
			font-size:14px;
			font-weight:bold;
			}
.hui12x{
			color:#A1A1A1;
			font-size:12px;
			line-height:24px;
			}
.hui12xai{
			color:#A1A1A1;
			font-size:12px;
			line-height:20px;
			}
.hui12xai a{
			color:#A1A1A1;
			font-size:12px;
			line-height:20px;
			}
.hui12xai2{
			color:#A1A1A1;
			font-size:12px;
			line-height:16px;
			}
.hui12xai2 a{
			color:#A1A1A1;
			font-size:12px;
			line-height:16px;
			}
.gueen12x{
			color:#D03500;
			font-size:14px;
			line-height:24px;
			}
.gueen12x a{
			color:#D03500;
			font-size:14px;
			line-height:24px;
			}
.hui12x a{
			color:#A1A1A1;
			font-size:12px;
			line-height:24px;
			}
.hei14X{
			color:#000000;
			font-size:14px;
			line-height:26px;
			}
.hanggao2 {
			line-height:20px;
			color:#FFFFFF;
			}
.hanggao2 a{
			line-height:20px;
			color:#FFFFFF;
			}
.hanggao2 a:hover{
			color:#006191;
			text-decoration:underline
			}
.hanggao3 {
			line-height:24px;
			font-size:14px;
			color:#000000;
			}
.big_bg {background:url(file:///C|/Documents%20and%20Settings/Administrator/Application%20Data/Adobe/Dreamweaver%20CS6/zh_CN/Configuration/Temp/DownloadCache/images/zscq23_02.jpg) no-repeat top center;}